.content {
	width: 1170px;
	height: auto;
	margin: auto;
}
.top {
	height: 200px;
}
.top_t {
	width: 1170px;
	height: 135px;
	margin: auto;
	background: url(../images/top_t_bg.jpg);
}
.top_r {
	width: 150px;
	height: 20px;
	float: right;
	margin-top: 20px;
}
.nav {
	height: 60px;
	background: url(../images/nav_bg.jpg);
}
.nav ul {
	width: 800px;
	height: 65px;
	margin: auto;
}
.nav ul li {
	float: left;
	line-height: 40px;
	text-align: center;
}
.nav ul li a {
	width: 100px;
	display: block;
	height: 60px;
	color: #fff;
	text-decoration: none;
	float: left;
	font-weight: bold;
	font-size: 16px;
	font-family: "黑体";
	line-height: 65px;
}
.nav ul li a:hover {
	color: #fff;
	background: url(../images/nav.jpg);
}
.nav_ru {
	height: 60px;
	background: url(../images/nav_bg.jpg);
}
.nav_ru ul {
	width: 800px;
	height: 65px;
	margin: auto;
}
.nav_ru ul li {
	float: left;
	line-height: 40px;
	text-align: center;
	margin-left: 50px;
}
.nav_ru ul li a {
	width: 100px;
	display: block;
	height: 60px;
	color: #fff;
	text-decoration: none;
	float: left;
	font-weight: bold;
	font-size: 16px;
	line-height: 65px;
}
.nav_ru ul li a:hover {
	color: #fff;
	background: url(../images/nav.jpg);
}
#gg {
	height: 383px;
	background: url(../images/gg.jpg);
}
.gg {
	width: 1170px;
	height: 350px;
	margin: auto;
}
.main {
	width: 1170px;
	height: 340px;
}
.main_box {
	width: 270px;
	height: 336px;
	float: left;
	background: url(../images/main1.jpg);
}
.main_boxa {
	width: 270px;
	height: 336px;
	float: left;
	background: url(../images/main2.jpg);
	margin-left: 23px;
}
.main_boxb {
	width: 270px;
	height: 336px;
	float: left;
	background: url(../images/main3.jpg);
	margin-left: 23px;
}
.main_boxc {
	width: 270px;
	height: 336px;
	float: left;
	background: url(../images/main4.jpg);
	margin-left: 23px;
}
.maina {
	width: 1140px;
	height: 200px;
	background: url(../images/maina.jpg);
	font-family: "宋体";
	font-size: 12px;
	padding: 140px 0px 0px 30px;
	line-height: 25px;
	margin: 30px 0px;
}
.mainb {
	width: 1170px;
	height: 55px;
	background: url(../images/cjwt.jpg);
	margin-bottom: 20px;
	clear: both;
}

.main_ru {
	width: 1140px;
	font-size: 12px;
	line-height: 25px;
}



#bottom {
	height: 120px;
	background: url(../images/bottom.jpg);
	margin-top: 20px;
	clear: both;
}
.bottom {
	width: 1170px;
	height: 120px;
	margin: auto;
	text-align: center;
	line-height: 20px;
}
.nr_main {
	width: 1020px;
	min-height: 500px;
	margin: auto;
}
.nr_main_l {
	width: 190px;
	height: 500px;
	float: left;
	padding-top: 50px;
}
.nr_main_l_t {
	width: 190px;
	height: 40px;
	background: #CEA100;
	color: #FFF;
	font-size: 20px;
	font-family: "黑体";
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	margin-bottom: 20px;
}
.nr_main_l_m {
	width: 180px;
	height: 180px;
	padding-left: 5px;
}
.nr_main_l_m a {
	float: left;
	margin: 5px;
	width: 50px;
}
.nr_main_r {
	width: 800px;
	min-height: 450px;
	float: left;
	margin-left: 30px;
	padding-top: 50px;
}
.picMarquee-left {
	width: 1160px;
	overflow: hidden;
	position: relative;
	border: 5px solid #ccc;
}
.picMarquee-left .bd {
	padding: 30px;
}
.picMarquee-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.picMarquee-left .bd ul li {
	margin: 0 8px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.picMarquee-left .bd ul li .pic {
	text-align: center;
}
.picMarquee-left .bd ul li .pic img {
	width: 160px;
	height: 120px;
	display: block;
	padding: 2px;
	border: 1px solid #ccc;
}
.picMarquee-left .bd ul li .pic a:hover img {
	border-color: #999;
}
.picMarquee-left .bd ul li .title {
	line-height: 24px;
}
/* 本例子css */
.fullSlide {
	min-width: 1000px;
	position: relative;
	height: 330px;
	overflow: hidden;
}
.fullSlide .bd {
	position: relative;
	z-index: 0;
}
.fullSlide .bd ul {
	width: 100% !important;
}
.fullSlide .bd li {
	width: 100% !important;
	height: 330px;
	overflow: hidden;
	text-align: center;
}
.fullSlide .bd li a {
	display: block;
	height: 330px;
}
.fullSlide .hd {
	width: 1000px;
	left: 50%;
	margin-left: -500px;
	bottom: 15px;
	position: absolute;
	z-index: 1;
	bottom: 15px;
	overflow: hidden;
}
.fullSlide .hd ul {
	float: right;
}
.fullSlide .hd ul li {
	float: left;
	margin: 0 5px;
	display: inline;
	cursor: pointer;
}
.fullSlide .hd ul li img {
	width: 80px;
	line-height: 41px;
	display: block;
	border: 2px solid #fff;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.fullSlide .hd ul .on img {
	border-color: #FF8106;
	filter: alpha(opacity=100);
	opacity: 1;
}
